"navbar-title-mode-edit-wikitext-preview" = "Per\U017ei\U016bra";
"explore-continue-reading-heading" = "Skaityti toliau";
"welcome-languages-description" = "Radome \U0161ias kalbas j\U016bs\U0173 prietaise:";
"article-languages-filter-placeholder" = "Rasti kalb\U0105";
"history-clear-all" = "I\U0161valyti";
"explore-most-read-more-list-title-for-date" = "Vir\U0161uje %1$@";
"button-skip" = "Praleisti";
"nearby-distance-label-km" = "%1$@ km";
"welcome-exploration-on-this-day-title" = "\U0160i\U0105 dien\U0105";
"settings-notifications" = "Prane\U0161imai";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Panaudota %1$@ Vikipedijoje";
"explore-potd-heading" = "Dienos nuotrauka";
"welcome-notifications-tell-me-more-title" = "Daugiau apie prane\U0161imus";
"field-alert-token-invalid" = "Netinkamas kodas";
"welcome-languages-search-title" = "Ie\U0161kokite daugiau nei 300 kalb\U0173";
"on-this-day-detail-header-title" = "%1$d|%1$d istorinis \U012fvykis|%1$d istoriniai \U012fvykiai|%1$d istorini\U0173 \U012fvyki\U0173";
"settings-my-languages" = "Mano kalbos";
"settings-notifications-learn-more" = "Su\U017einokite daugiau apie prane\U0161imus";
"account-creation-logging-in" = "Jungiamasi...";
"talk-page-discussion-read-accessibility-label" = "Skaitytas";
"empty-no-history-title" = "N\U0117ra rodytinos istorijos";
"places-filter-top-articles-count" = "%1$d|%1$d straipsnis|%1$d straipsniai|%1$d straipsni\U0173";
"wikitext-downloading" = "\U012ekeliamas turinys...";
"wikitext-upload-save-sign-in" = "Prisijungti";
"field-new-password-confirm-placeholder" = "pakartokite nauj\U0105 slapta\U017eod\U012f";
"welcome-intro-free-encyclopedia-more-about" = "Apie Vikipedij\U0105";
"explore-nearby-heading" = "Artimos vietov\U0117s";
"empty-no-feed-action-message" = "J\U016bs dar galite skaityti i\U0161saugotus puslapius";
"account-creation-passwords-mismatched" = "Slapta\U017eod\U017ei\U0173 laukai nesutampa.";
"explore-another-random" = "Kitas atsitiktinis straipsnis";
"action-saved" = "I\U0161saugota";
"welcome-intro-free-encyclopedia-more" = "Su\U017einokite daugiau apie Vikipedij\U0105";
"edit-summary-choice-linked-words" = "Prid\U0117tos nuorodos";
"about-repositories" = "Duomen\U0173 saugyklos";
"account-creation-have-account" = "Jau turite paskyr\U0105? %1$@";
"explore-most-read-footer" = "Visi labiausiai skaitomi straipsniai";
"image-gallery-unknown-owner" = "Autorius ne\U017einomas.";
"settings-primary-language" = "Pagrindinis";
"notifications-center-feed-news-notification-button-text" = "\U012ejungti prane\U0161imus";
"field-alert-password-confirm-mismatch" = "Slapta\U017eod\U017eiai nesutampa";
"two-factor-login-continue" = "T\U0119sti prisijungim\U0105";
"field-password-title" = "Slapta\U017eodis";
"search-field-placeholder-text" = "Paie\U0161ka Vikipedijoje";
"action-find-in-page" = "Rasti puslapyje";
"button-read-now" = "Skaityti dabar";
"field-email-placeholder" = "pavyzdys@pavyzdys.org";
"search-recent-clear-delete-all" = "Naikinti visk\U0105";
"places-accessibility-show-more" = "Rodyti daugiau straipsni\U0173";
"welcome-exploration-explore-feed-title" = "Nar\U0161yti sraut\U0105";
"main-menu-heading-legal" = "Privatumas ir s\U0105lygos";
"explore-featured-article-heading" = "Rinktinis straipsnis";
"settings-support" = "Paremti Vikipedij\U0105";
"explore-randomizer" = "Atsitiktinis";
"relative-date-minutes-ago" = "%1$d|0=K\U0105 tik|Prie\U0161 %1$d minut\U0119|Prie\U0161 %1$d minutes|Prie\U0161 %1$d minu\U010di\U0173";
"field-new-password-title" = "Naujas slapta\U017eodis";
"welcome-send-data-learn-more" = "Su\U017einoti daugiau apie duomen\U0173 rinkim\U0105";
"wikitext-upload-save" = "Publikuojama...";
"about-title" = "Apie";
"about-contributors" = "Autoriai";
"explore-nearby-placeholder-heading" = "Vietos";
"search-recent-clear-cancel" = "At\U0161aukti";
"account-creation-create-account" = "Sukurkite savo paskyr\U0105";
"wikitext-upload-save-terms-name" = "Naudojimo s\U0105lygos";
"button-next" = "Kitas";
"button-publish" = "Publikuoti";
"page-protected-can-not-edit-title" = "\U0160is puslapis u\U017erakintas";
"login-join-wikipedia" = "Prisijunkite prie Vikipedijos.";
"about-content-license-details-share-alike-license" = "Creative Commons Attribution-ShareAlike licencija";
"potd-empty-error-description" = "Nepavyko gauti %1$@ dienos nuotraukos";
"talk-page-discussion-unread-accessibility-label" = "Neskaitytas";
"on-this-day-detail-header-date-range" = "nuo %1$@ - %2$@";
"about-content-license" = "Turinio licencija";
"about-libraries-complete-list" = "Pilnas s\U0105ra\U0161as";
"table-of-contents-heading" = "Turinys";
"main-menu-nearby" = "Netoliese";
"field-username-title" = "Naudotojo vardas";
"diff-single-intro-title" = "\U012evadas";
"main-menu-zero-faq" = "Vikipedija Zero DUK";
"welcome-intro-free-encyclopedia-title" = "Laisvoji enciklopedija";
"account-creation-captcha-request-account" = "Pra\U0161yti paskyros.";
"empty-no-saved-pages-title" = "Dar n\U0117ra i\U0161saugot\U0173 puslapi\U0173";
"welcome-notifications-tell-me-more-storage" = "Prane\U0161im\U0173 nustatymai laikomi \U012frenginyje ir n\U0117ra paremti asmenine informacija ar veikla.";
"places-search-did-you-mean" = "Ar tur\U0117jote omenyje %1$@?";
"explore-main-page-heading" = "\U0160iandien Vikipedijoje";
"edit-summary-choice-fixed-grammar" = "Pataisyta gramatika";
"settings-notifications-system-turn-on" = "\U012ejungti prane\U0161imus";
"icon-shortcut-random-title" = "Atsitiktinis straipsnis";
"main-menu-about" = "Apie program\U0117l\U0119";
"welcome-explore-tell-me-more-done-button" = "Supratau";
"relative-date-days-ago" = "%1$d|0=\U0160iandien|1=Vakar|Prie\U0161 %1$d dienas|Prie\U0161 %1$d dien\U0173";
"main-menu-privacy-policy" = "Privatumo politika";
"table-of-contents-button-label" = "Turinys";
"about-libraries" = "Panaudotos bibliotekos";
"relative-date-years-ago" = "%1$d|0=\U0160iais metais|1=Praeitais metais|Prie\U0161 %1$d metus|Prie\U0161 %1$d met\U0173";
"field-password-placeholder" = "\U012fveskite slapta\U017eod\U012f";
"menu-cancel-accessibility-label" = "At\U0161aukti";
"table-of-contents-close-accessibility-label" = "U\U017edaryti Turinio lentel\U0119";
"edit-summary-choice-fixed-typos" = "Pataisyta ra\U0161yba";
"no-email-account-alert" = "Pra\U0161ome nustatyti el. pa\U0161to paskyr\U0105 savo \U012frenginyje ir bandyti dar kart\U0105.";
"login-title" = "Prisijunkite prie savo paskyros";
"field-new-password-placeholder" = "\U012fveskite nauj\U0105 slapta\U017eod\U012f";
"places-search-top-articles-that-match-scope" = "Netoliese";
"field-alert-captcha-invalid" = "Neteisingas CAPTCHA";
"history-title" = "Istorija";
"settings-title" = "Nustatymai";
"places-accessibility-show-as-list" = "Rodyti kaip s\U0105ra\U0161\U0105";
"places-accessibility-group" = "%1$@ straipsniai";
"nearby-distance-label-miles" = "%1$@ myli\U0173";
"main-menu-account-logout" = "Atsijungti";
"theme-default-explanation" = "Sutampa su sistemos tema";
"about-testers" = "Testuotojai";
"places-accessibility-show-as-map" = "Rodyti kaip \U017eem\U0117lap\U012f";
"about-product-of" = "Sukurta %1$@, su savanori\U0173 pagalba, toki\U0173 kaip j\U016bs";
"button-report-a-bug" = "Prane\U0161ti apie klaid\U0105";
"icon-shortcut-nearby-title" = "Netoli esan\U010di\U0173 objekt\U0173 straipsniai";
"field-password-confirm-placeholder" = "pakartokite slapta\U017eod\U012f";
"page-history-revision-minor-edit-accessibility-label" = "Smulkus keitimas";
"about-libraries-license" = "Licencija";
"field-alert-username-unavailable" = "Vartotojo vardas negalimas";
"saved-all-articles-title" = "Visi straipsniai";
"home-nearby-location-footer" = "Daugiau netoliese %1$@";
"table-of-contents-close-accessibility-hint" = "U\U017edaryti";
"preference-title-eventlogging-opt-in" = "Si\U0173sti naudojimo ataskaitas";
"button-saved-for-later" = "I\U0161saugoti atei\U010diai";
"saved-title" = "I\U0161saugota";
"share-get-directions-in-maps" = "Gauti Nuorodas";
"welcome-send-data-helps-title" = "Pad\U0117kite patobulinti program\U0117l\U0119";
"nearby-distance-label-meters" = "%1$@ m";
"search-recent-clear-confirmation-heading" = "Naikinti visas naujausias paie\U0161kas?";
"share-open-in-maps" = "Atidaryti \U017dem\U0117lapiuose";
"continue-reading-empty-title" = "N\U0117ra neseniai skaityt\U0173 straipsni\U0173";
"nearby-distance-label-feet" = "%1$@ p\U0117d\U0173";
"explore-random-article-heading" = "Atsitiktinis straipsnis";
"field-captcha-placeholder" = "CAPTCHA tekstas";
"share-on-twitter-sign-off" = "per @Wikipedia";
"relative-date-hours-ago" = "%1$d|0=Neseniai|Prie\U0161 %1$d valand\U0105|Prie\U0161 %1$d valandas|Prie\U0161 %1$d valand\U0173";
"welcome-explore-continue-button" = "Prad\U0117ti";
"history-clear-confirmation-heading" = "Ar tikrai norite i\U0161trinti visus naujus elementus?";
"places-search-recently-searched-header" = "Neseniai ie\U0161kota";
"main-menu-account-title-logged-in" = "Prisijungta kaip %1$@";
"account-creation-captcha-obtaining" = "Gaunamas naujas CAPTCHA...";
"article-languages-yours" = "J\U016bs\U0173 kalbos";
"account-creation-title" = "Kurti nauj\U0105 paskyr\U0105";
"field-password-confirm-title" = "Patvirtinkite slapta\U017eod\U012f";
"about-translators-details" = "I\U0161versta savanori\U0173 %1$@";
"number-thousands" = "%1$@ t\U016bkst.";
"home-button-history-accessibility-label" = "Vikipedija, gr\U012f\U017eti \U012f Istorij\U0105";
"places-title" = "Vietos";
"number-billions" = "%1$@ mlrd.";
"explore-most-read-generic-heading" = "Populiariausi skaitiniai";
"main-menu-account-logout-are-you-sure" = "Ar tikrai norite atsijungti?";
"reading-themes-controls-accessibility-black-theme-button" = "Juoda tema";
"settings-language-bar" = "Rodyti kalbas paie\U0161koje";
"theme-light-display-name" = "\U0160viesi";
"places-search-this-area" = "Rezultatai \U0161ioje vietoje";
"places-enable-location-action-button-title" = "\U012egalinti viet\U0105";
"field-token-title" = "Patvirtinimo kodas";
"home-title" = "Nar\U0161yti";
"potd-description-prefix" = "Dienos nuotrauka %1$@";
"notifications-center-swipe-mark-as-unread" = "Pa\U017eym\U0117ti kaip neskaityt\U0105";
"explore-nearby-sub-heading-your-location" = "J\U016bs\U0173 vieta";
"places-unknown-distance" = "ne\U017einomas atstumas";
"main-menu-account-login" = "Prisijungti";
"forgot-password-username-or-email-title" = "Arba";
"settings-help-and-feedback" = "Pagalba ir atsiliepimai";
"empty-no-search-results-message" = "Rezultat\U0173 nerasta";
"account-creation-saving" = "\U012era\U0161oma...";
"places-search-top-articles" = "Visi skaitomiausi straipsniai";
"wikitext-upload-captcha-needed" = "Reikia patikrinimo saugos kodu.";
"welcome-languages-add-button" = "Prid\U0117ti kit\U0105 kalb\U0105";
"main-menu-terms-of-use" = "Naudojimo s\U0105lygos";
"main-menu-account-logout-cancel" = "At\U0161aukti";
"about-libraries-licenses-title" = "Mes mylime atviro kodo programin\U0119 \U012frang\U0105 %1$@";
"field-username-placeholder" = "\U012fveskite naudotojo vard\U0105";
"field-email-title-optional" = "El. pa\U0161tas (neprivaloma)";
"notifications-center-mark" = "Pa\U017eym\U0117ti";
"home-button-saved-accessibility-label" = "Vikipedija, gr\U012f\U017eti \U012f I\U0161saugota";
"about-repositories-app-source-license-mit" = "MIT licencija";
"settings-notifications-push-notifications" = "Push prane\U0161imai";
"back-button-accessibility-label" = "Atgal";
"about-translators" = "Vert\U0117jai";
"languages-title" = "Keisti kalb\U0105";
"search-did-you-mean" = "Galb\U016bt nor\U0117jote ie\U0161koti: %1$@?";
"icon-shortcut-search-title" = "Ie\U0161koti Vikipedijoje";
"search-recent-clear-confirmation-sub-heading" = "\U0160io veiksmo anuliuoti negalima!";
"field-email-title" = "El. pa\U0161tas";
"notifications-center-mark-all-as-read" = "Pa\U017eym\U0117ti kaip perskaityt\U0105";
"about-wikipedia" = "Vikipedija";
"talk-page-new-reply-body-accessibility-label" = "Ra\U0161yti atsakym\U0105";
"theme-black-display-name" = "Juoda";
"welcome-volunteer-send-usage-reports" = "Si\U0173sti naudojimo ataskaitas";
"in-the-news-title" = "Naujienos";
"notifications-center-swipe-more" = "Daugiau";
"home-more-like-footer" = "Daugiau kaip %1$@";
"compass-direction" = "%1$@ valand\U0105";
"history-clear-cancel" = "At\U0161aukti";
"search-title" = "Paie\U0161ka";
"talk-pages-topic-reply-onboarding-body" = "Aptarimo puslapiuose \U017emon\U0117s diskutuoja apie tai, kaip \"Vikipedijos\" turin\U012f padaryti kuo geresn\U012f. \U012etraukite nauj\U0105 diskusij\U0173 tem\U0105 ir u\U017emegzkite ry\U0161\U012f bei bendradarbiaukite su \"vikipedinink\U0173\" bendruomene.\n\nB\U016bkite malonus, visi \U010dia esame \U017emon\U0117s.";
"home-nearby-footer" = "Daugiau viet\U0173 \U0161alia j\U016bs\U0173 vietov\U0117s";
"wikitext-upload-captcha-error" = "Saugos kodo tikrinimo klaida.";
"welcome-notifications-tell-me-more-creation" = "Prane\U0161imus sukuria ir pristato program\U0117l\U0117 j\U016bs\U0173 \U012frenginyje, o ne m\U016bs\U0173 (ar tre\U010di\U0173j\U0173 \U0161ali\U0173) serveriai.";
"history-clear-delete-all" = "Taip, i\U0161trinti visk\U0105";
"talk-pages-topic-reply-onboarding-title" = "Aptarimo puslapiai";
"main-menu-title" = "Daugiau";
"article-languages-label" = "Pasirinkite kalb\U0105";
"article-languages-others" = "Kitos kalbos";
"main-menu-rate-app" = "\U012evertinti program\U0117l\U0119";
"search-recent-title" = "Neseniai ie\U0161kota";
"reference-title" = "I\U0161na\U0161a %1$@";
"button-save-for-later" = "I\U0161saugoti atei\U010diai";
"account-creation-log-in" = "Prisijungti.";
"field-captcha-title" = "\U012eveskite tekst\U0105, kur\U012f matote auk\U0161\U010diau";
"on-this-day-title" = "\U0160i\U0105 dien\U0105";
"about-send-feedback" = "Si\U0173sti atsiliepim\U0105 apie program\U0117l\U0119";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "I\U0161 Vikipedijos";
"number-millions" = "%1$@ mln.";
"welcome-languages-add-or-edit-button" = "Prid\U0117ti ar pakeisti norim\U0105 kalb\U0105";
"field-new-password-confirm-title" = "Patvirtinkite nauj\U0105 slapta\U017eod\U012f";
"about-wikimedia-foundation" = "Vikimedijos fondas";
"close-button-accessibility-label" = "U\U017edaryti";
"two-factor-login-with-regular-code" = "Naudoti patvirtinimo kod\U0105";
"two-factor-login-title" = "Prisijunkite prie savo paskyros";
"search-result-redirected-from" = "Nukreipta i\U0161: %1$@";
"button-ok" = "Gerai";
"places-search-your-current-location" = "J\U016bs\U0173 dabartin\U0117 vietov\U0117";
"action-language-accessibility" = "Keisti kalb\U0105";
